Your Privacy Matters: We use our own and third-party cookies to improve your experience on our website. By continuing to use the website we understand that you accept their use. Cookie Policy
20
Minimum requirements
posted

Hi, is there any minimum requirements to use the Infragistics products? I'm mainly interested in ReportPlus. Many thanks!

  • 2275
    Suggested Answer
    Offline posted

    Hello Xavi,

    The minimum requirements for ReportPlus per platform are the following:

    Android - ReportPlus Android supports all devices on version 4.4 (KitKat) or higher, except for the Kindle Fire.
    iOS - ReportPlus iOS supports all Apple devices on iOS version 9 or higher.
    Desktop - ReportPlus Desktop requires .NET Framework 4.6 to be installed on your machine. Therefore, any Windows OS in which 4.6 can be installed is supported.
    ReportPlus Web - For a browser breakdown please visit https://www.infragistics.com/help/reportplus/web/supported-operating-systems

    Feel free to let us know if you have further questions.
    Regards

    Gonzalo Totorica   
    Associate Support Specialist   
    +1 (609) 448 2000 ext 1277   
    Enterprise Mobility | Infragistics, Inc.